### Method

# FwupdPlugin CsvEntry get_value_by_column_id_uint64

#### Declaration [src]

    gboolean
    fu_csv_entry_get_value_by_column_id_uint64 (
      FuCsvEntry* self,
      const gchar* column_id,
      guint64* value,
      GError** error
    )

#### Description

No description available.

#### Parameters

`column_id` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`value` | `guint64*`
| No description available.
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| No description available.